## stella-hp-wallpaper-pinwheel 1.0+20.04ouagadougou1stella2

=== debian/changelog ===
stella-hp-wallpaper-pinwheel (1.0+20.04ouagadougou1stella2) focal; urgency=medium

  * Fix the wrong description.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 18 Nov 2021 02:15:50 +0000

stella-hp-wallpaper-pinwheel (1.0+20.04ouagadougou1stella1) focal; urgency=medium

  * Initial release with Pinwheel theme. (LP: #1946409)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 18 Nov 2021 01:41:24 +0000
