=== debian/control ===
Source: stella-hp-wallpaper-pinwheel
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~stella-team/ouagadougou/+git/stella-hp-wallpaper-pinwheel
Vcs-Browser: https://code.launchpad.net/~stella-team/ouagadougou/+git/stella-hp-wallpaper-pinwheel

Package: stella-hp-wallpaper-pinwheel
Architecture: all
Depends: ${misc:Depends}
Provides: stella-hp-wallpaper
Replaces: stella-hp-wallpaper
Conflicts: stella-hp-wallpaper
Description: HP wallpaper Pinwhell
 Apply HP Pinwhell wallpaper for HP NB/DT and will replace the
 default wallpaper (stella-hp-wallpaper).
