## stella-hp-wallpaper-pinwheel 1.0+22.04jiayi1stella1

=== debian/changelog ===
stella-hp-wallpaper-pinwheel (1.0+22.04jiayi1stella1) jammy; urgency=medium

  * Build for jammy.

 -- Andy Chi <andy.chi@canonical.com>  Mon, 27 Jun 2022 09:50:11 +0000
